{
  "name": "zeely",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~11.2.6",
    "@angular/cdk": "^11.2.6",
    "@angular/common": "~11.2.6",
    "@angular/compiler": "~11.2.6",
    "@angular/core": "~11.2.6",
    "@angular/fire": "^6.1.4",
    "@angular/forms": "~11.2.6",
    "@angular/platform-browser": "~11.2.6",
    "@angular/platform-browser-dynamic": "~11.2.6",
    "@angular/router": "~11.2.6",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "@types/chart.js": "^2.9.31",
    "angular-bootstrap-md": "^11.0.0",
    "angular2-cookie": "^1.2.6",
    "angularfire2": "^5.4.2",
    "animate.css": "^4.1.1",
    "argon2-browser": "^1.18.0",
    "axios": "^0.21.1",
    "chart.js": "^2.9.4",
    "cors": "^2.8.5",
    "firebase": "^8.3.2",
    "hammerjs": "^2.0.8",
    "jwt-decode": "^3.1.2",
    "mdb-angular-ui-kit": "^1.0.0-beta1",
    "ngx-bootstrap": "^6.2.0",
    "ngx-cookie": "^5.0.2",
    "rxjs": "~6.6.0",
    "tslib": "^2.0.0",
    "zone.js": "~0.11.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1102.5",
    "@angular/cli": "~11.2.5",
    "@angular/compiler-cli": "~11.2.6",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.1.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.1.5"
  }
}
